
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 100px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f0f0f0; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_33 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_element_instance25 { z-index: 240; height: 96px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 > .wb_shp { width: 100%; height: 96px; background-color: rgba(61, 207, 161, 0.95); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance25 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance24 { z-index: 234; height: 1px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: -38px; }
#wb_element_instance24 > .wb_shp { width: 100%; height: 1px; background-color: rgba(61, 207, 161, 0.95); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_cs_row_34 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -96px; float: left; padding-bottom: 0px; }
#wb_cs_col_35 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_35:first-child { margin-top: 0; }
#wb_element_instance22 { z-index: 365; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_cs_row_36 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -46px; float: left; padding-bottom: 0px; }
#wb_cs_col_37 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_37:first-child { margin-top: 0; }
#wb_element_instance23 { z-index: 233; height: 50px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance23 > .wb_shp { width: 100%; height: 50px; background-color: rgba(255, 255, 255); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance23 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_cs_row_38 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -300px; float: left; padding-bottom: 0px; }
#wb_element_instance31 { z-index: 260; height: 3px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_element_instance31 > .wb_shp { width: 100%; height: 3px; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance31 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance21 { z-index: 357; height: 300px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: -303px; }
#wb_element_instance21 > .wb_shp { width: 100%; height: 300px; background-color: rgba(245, 122, 167, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance21 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_39 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -3px; float: left; padding-bottom: 0px; }
#wb_cs_row_40 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_41 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_41:first-child { margin-top: 0; }
#wb_element_instance26 { z-index: 258; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_cs_row_42 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_43 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_43:first-child { margin-top: 0; }
#wb_element_instance27 { z-index: 262; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_cs_col_44 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_44:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 342; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 92px; max-width: 1196px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_45 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_46 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_46:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 264; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_cs_col_47 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_47:first-child { margin-top: 0; }
#wb_element_instance30 { z-index: 346; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 66px; max-width: 600px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_48 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_49 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_49:first-child { margin-top: 0px; }
#wb_element_instance18 { z-index: 359; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_cs_row_50 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_51 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_51:first-child { margin-top: 0; }
#wb_element_instance19 { z-index: 361; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_cs_row_52 { padding-left: 0; padding-right: 0; padding-top: 12px; padding-bottom: 11px; }
#wb_cs_col_53 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_53:first-child { margin-top: 0; }
#wb_element_instance20 { z-index: 560; min-height: 100px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance20 .btn-collapser { display: inline-block; margin-top: 35.5px; background-color: #ffffff; border-color: #0d010d; }
#wb_element_instance20.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance20 .btn-collapser > .icon-bar { background-color: #0d010d; }
#wb_element_instance20 .btn-collapser:hover { background-color: #d63e76; border-color: #ffffff; }
#wb_element_instance20 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance20 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance20 > ul { display: none; }
#wb_element_instance20.collapse-expanded > ul > li { display: block; }
#wb_element_instance20.collapse-expanded li > ul { position: static; }
#wb_element_instance20.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance20.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance20, #wb_element_instance20 ul { text-align: center; }
#wb_element_instance20 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance20 li { margin: 0px 0px 0px 0px; }
#wb_element_instance20 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0d010d; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance20 li.over > a, #wb_element_instance20 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance20 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance20:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance20:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance20:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance32 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_33 { padding-left: 0%; padding-right: -37.007874015748%; }
	#wb_element_instance25 { margin-top: 0px; padding: 0.01px; }
	#wb_element_instance24 { margin-top: -38px; padding: 0.01px; }
	#wb_cs_row_34 { padding-left: 7.8740157480315%; padding-right: 5.249343832021%; }
	#wb_cs_col_35 { max-width: 1900px; margin-top: 0px; }
	#wb_cs_col_35:first-child { margin-top: 0px; }
	#wb_element_instance22 { margin-top: 0px; }
	#wb_cs_row_36 { padding-left: 52.49343832021%; padding-right: 1.5748031496063%; }
	#wb_cs_col_37 { max-width: 340px; margin-top: 0px; }
	#wb_cs_col_37:first-child { margin-top: 0px; }
	#wb_element_instance23 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_38 { padding-left: 0%; padding-right: -37.007874015748%; }
	#wb_element_instance31 { margin-top: 300px; padding: 0.01px; }
	#wb_element_instance21 { margin-top: -303px; padding: 0.01px; }
	#wb_cs_row_39 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_40 { padding-top: 27px; padding-left: 24.146981627297%; padding-right: 21.522309711286%; }
	#wb_cs_col_41 { max-width: 660px; margin-top: 0px; }
	#wb_cs_col_41:first-child { margin-top: 0px; }
	#wb_element_instance26 { margin-top: 0px; }
	#wb_cs_row_42 { padding-top: 42px; padding-left: 1.0498687664042%; padding-right: 0.5249343832021%; }
	#wb_cs_col_43 { max-width: 2340px; margin-top: 0px; min-width: 234px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_43:first-child { margin-top: 0px; }
	#wb_element_instance27 { margin-top: 0px; }
	#wb_cs_col_44 { max-width: 918px; margin-top: 110px; min-width: 91.8px; width: 39.230769230769%; margin-left: -39.316238%; }
	#wb_cs_col_44:first-child { margin-top: 110px; }
	#wb_element_instance28 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_45 { padding-top: 30px; padding-left: 1.5748031496063%; padding-right: 0%; }
	#wb_cs_col_46 { max-width: 2340px; margin-top: 0px; min-width: 234px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_46:first-child { margin-top: 0px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_cs_col_47 { max-width: 660px; margin-top: 0px; min-width: 66px; width: 28.205128205128%; margin-left: -29.059828%; }
	#wb_cs_col_47:first-child { margin-top: 0px; }
	#wb_element_instance30 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_48 { padding-top: 10px; padding-left: 10.498687664042%; padding-right: 12.073490813648%; }
	#wb_cs_col_49 { max-width: 1540px; }
	#wb_element_instance18 { margin-top: 0px; }
	#wb_cs_row_50 { padding-top: 18px; padding-left: 32.073490813648%; padding-right: 0.5249343832021%; }
	#wb_cs_col_51 { max-width: 1158px; margin-top: 0px; }
	#wb_cs_col_51:first-child { margin-top: 0px; }
	#wb_element_instance19 { margin-top: 0px; }
	#wb_cs_row_52 { padding-top: 12px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_53 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_53:first-child { margin-top: 0px; }
	#wb_element_instance20 { margin-top: 0px; }
	#wb_element_instance20 ul { background: transparent none repeat-x left top; }
	#wb_element_instance20 .btn-collapser { display: none; }
	#wb_element_instance20 > ul { display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance20 ul { background: transparent none repeat-x left top; }
	#wb_element_instance20 .btn-collapser { display: none; }
	#wb_element_instance20 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance20 ul { background: transparent none repeat-x left top; }
	#wb_element_instance20 .btn-collapser { display: none; }
	#wb_element_instance20 > ul { display: block; }
	#wb_element_instance32 { top: 120px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance22 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance26 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance27 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance29 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance18 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance19 { width: auto; margin-left: 10px; margin-right: 10px; }
}
